:root {
        --HHNculGaLwTs: #fffefe;
        --FbBUwSnCPXUr: #FBFEFB;
        --SHdhtxqZUFUa: #ffc107;
        --npMFaTeaziQi: #FBFEFB;
        --RHMCTcBvqYeo: #e9e7e7;
        --wHXbhlOgvEgg: #000;
        --yzlaSNkgPAQe: #ee4d7b;
        --MqFQZGDNhiiX: #a50000;
        --gNANaqydpaMr: #fff;
        --cAYVPXupNUZg: rgba(255, 235, 235, 0.5);
        --anFsMBneVlTr: #FBFEFB;
        --YVqIXKlyJSnv: #ece7e7;
        --WjeVRgqTyUok: #fff;
        --BwLKjzIKjyJZ: #d9d1d1;
        --gGXGMVEqkjTJ: #000000;
        --LYhEbLVUxPNe: #4115eb;
        --seURKDJqkIcp: #240b8b;
        --rSwzobdwaGgw: #ddd;
        --drwFNnOSMgSy: left;
        --LQXGhPGHeieH: left;
        --ybAkydnTimNP: '➤';
        --BQBoolULtYRN: '»';
        --ncftgIdtWmBJ: '⇨';
        --pzGqCpQXXwZk: '★';
        --zbeXxwMikUti: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--LYhEbLVUxPNe);
text-decoration: none;
}

a:hover {
color: var(--seURKDJqkIcp);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HHNculGaLwTs);
color: var(--wHXbhlOgvEgg);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--yzlaSNkgPAQe);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--MqFQZGDNhiiX);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.QOfDYoyaPqEU {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.iJKHDWDgVllt,
.ieGHyIpprcwf,
.hQFjEKbKRuRn {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.lZNKaFfgoraV {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.lZNKaFfgoraV a {
        cursor: pointer;
        pointer-events: auto;
}


.lZNKaFfgoraV img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.dVKBluxPCXYA {
background-color: var(--YVqIXKlyJSnv);
padding: 10px 0;
display: flex;
}
.dVKBluxPCXYA nav ul li a {
color: var(--gGXGMVEqkjTJ);
}
.ieGHyIpprcwf {
background-color: var(--anFsMBneVlTr);
padding: 0 15px;
}
.fmwVjtjCkPvo {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.rIDvfLlKdwiV {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.TOCJzEKNkjQl {
margin-left: 5px;
font-weight: 800;
}

.ZxjcNejUcFOp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ULFdGUuIhFPg {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ULFdGUuIhFPg {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.OdrKgHJuiepS a {
color: var(--gNANaqydpaMr);
}

.OdrKgHJuiepS.active a {
color: var(--gGXGMVEqkjTJ);
font-weight: bold;
text-decoration: underline;

}

.iJKHDWDgVllt {
background-color: var(--anFsMBneVlTr);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.eMsDmwXvXQzi {
text-align: var(--drwFNnOSMgSy);
}

.CWsnpriNFlwz {
background-color: var(--yzlaSNkgPAQe);
color: var(--gNANaqydpaMr);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.CWsnpriNFlwz:hover {
background-color: var(--MqFQZGDNhiiX);
}

.CWsnpriNFlwz a {
color: var(--gNANaqydpaMr);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.tFhmDcrsGTgJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.aBSbRrtOziNB {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--cAYVPXupNUZg);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.xPoEtLAWMGAt::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.tFhmDcrsGTgJ img {
border-radius: 22px;
height: auto;
display: block;
}

.ZhnnbHZtXiJY {
background-color: var(--yzlaSNkgPAQe);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.ZhnnbHZtXiJY:hover {
background-color: var(--MqFQZGDNhiiX);
}

.fFNpHtHpMIfh {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.lfuxzPOKzMVY {
background-color: var(--yzlaSNkgPAQe);
color: var(--gNANaqydpaMr);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.lfuxzPOKzMVY:hover {
background-color: var(--MqFQZGDNhiiX);
color: var(--gNANaqydpaMr);
}

.KOQBlsmorTyO {
font-weight: 400;
}

.KOQBlsmorTyO a {
font-weight: 400;
}
#ivXNwaBepLsd {
width: 100%;
lnGfBmXotypI
border: none;
overflow: hidden;
}

/*casinos-list*/
.jsxPMNLzcEgI {
margin-top: 30px;
background-color: var(--npMFaTeaziQi);
width: 100%;
border: 1px solid var(--rSwzobdwaGgw);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.aTEPyzojmGby {
display: flex;
justify-content: space-between;
align-items: center;
}

.KNXVCSGDybNg {
display: flex;
align-items: center;
}

.KNXVCSGDybNg:nth-child(1) {
width: 30%;
}

.KNXVCSGDybNg:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--rSwzobdwaGgw);
border-left: 1px solid var(--rSwzobdwaGgw);
height: 100px;
}

.KNXVCSGDybNg:nth-child(3) {
width: 20%;
justify-content: center;
}
.KNXVCSGDybNg strong{
font-size: 18px;
}

.EfuCViXrXQgx {
width: 150px;
}

.EfuCViXrXQgx img{
border-radius: 16px;
}

.DgMbsyaCraDl {
margin-left: 24px;
}

.qgNUzVEXbRec {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.SHeWtjxsImeO {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--rSwzobdwaGgw);
border-radius: 15px;
width: 130px;
}

.DndFLMqCtbHh {
color: var(--SHdhtxqZUFUa);
font-size: 24px;
}

.GxeYZkbvckuF {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--yzlaSNkgPAQe);
color: var(--gNANaqydpaMr);
transition: background-color 0.7s ease;
}

.GxeYZkbvckuF:hover {
background-color: var(--MqFQZGDNhiiX);
color: var(--gNANaqydpaMr);
}

/*IMG*/
.pXjCyvfwaVgg {
width: 85%;
margin: 24px auto 15px auto;
}

.RpNkAJPDjrwO {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.nGkPQDjqlbIm {
display: flex;
justify-content: space-between;
background-color: var(--FbBUwSnCPXUr);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--rSwzobdwaGgw);
}

.nGkPQDjqlbIm .HaFhHneYzlnz {
width: 48%;
}

.nGkPQDjqlbIm h3 {
margin-top: 0;
}

/*wp-block-list*/
.fpUQgCmCBXAT {
list-style: none;
}

.fpUQgCmCBXAT li {
margin-bottom: 10px;
list-style: none;
}

.fpUQgCmCBXAT li:last-child {
margin-bottom: 0px;
}

.fpUQgCmCBXAT li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.nGkPQDjqlbIm .HaFhHneYzlnz:first-child .eMsDmwXvXQzi {
color: green;
}

.nGkPQDjqlbIm .HaFhHneYzlnz:last-child .eMsDmwXvXQzi {
color: red;
}

.nGkPQDjqlbIm .HaFhHneYzlnz:first-child li::before {
color: green;
}

.nGkPQDjqlbIm .HaFhHneYzlnz:last-child li::before {
color: red;
}

/*Table*/
.qAcOBKQygxFu table {
width: 100%;
border: 1px solid var(--RHMCTcBvqYeo);
border-radius: 16px;
}

.qAcOBKQygxFu td {
width: 50%;
border: 1px solid var(--RHMCTcBvqYeo);
border-radius: 6px;
}

.qAcOBKQygxFu table thead {
background-color: var(--npMFaTeaziQi);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.qAcOBKQygxFu table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.qAcOBKQygxFu table thead th:first-child {
border-radius: 16px 0 0 0;
}

.qAcOBKQygxFu table thead th:last-child {
border-radius: 0 16px 0 0;
}

.qAcOBKQygxFu table tbody tr {
border-bottom: 1px solid var(--rSwzobdwaGgw);
background-color: var(--FbBUwSnCPXUr);
}

.qAcOBKQygxFu table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.qAcOBKQygxFu table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.qAcOBKQygxFu table tbody td {
padding: 10px;
}

/*FAQ*/
.PpYHmRMQSFIE {
background-color: var(--FbBUwSnCPXUr);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--rSwzobdwaGgw);
}

.PpYHmRMQSFIE:last-child {
margin-bottom: 0;
}

.PpYHmRMQSFIE h3 {
margin: 10px 0;
}

/*Footer*/
.ktfNtlyOJFEP {
background-color: var(--BwLKjzIKjyJZ);
color: var(--gGXGMVEqkjTJ);
}

.hQFjEKbKRuRn {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.PgMIGOlDlMVT {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--yzlaSNkgPAQe);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.PgMIGOlDlMVT:hover {
opacity: 1;
}

.PgMIGOlDlMVT::after,
.PgMIGOlDlMVT::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gNANaqydpaMr);
}

.PgMIGOlDlMVT::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.PgMIGOlDlMVT::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.xPUUUMWrzJbW {
margin-top: 40px;
}
.OLILpEkCDdas {
margin-left: 10px;
cursor: pointer;
}
.OLILpEkCDdas:before {
content: '[ ';
}
.OLILpEkCDdas:after {
content: ' ]';
}
.fOZwclrOtXpe {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.CIQoMghrDypP {
max-height: 500px;
opacity: 1;
}
.PyxUfDFgKqGM {
margin-left: 15px;
}

.dqDbogbEIvFn a{
color: var(--wHXbhlOgvEgg);
}
.fmwVjtjCkPvo {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.THRhvAIRZlkq {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.jvKkgaBCNcmp {
display: none;
position: absolute;
background: var(--anFsMBneVlTr);
border: 1px solid var(--WjeVRgqTyUok);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.OdrKgHJuiepS:hover > .jvKkgaBCNcmp {
display: block;
}


.AkaFBwyjrphH {
margin: 0;
}

.TrORICEdgKVg {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.TrORICEdgKVg:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.GlHLMbhlTosC {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.QgYPzdtJsELG {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.itLEDOSqsMWZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.glhOLXxpcjCl {
display: flex;
align-items: center;
}

.apEKWXryfwCF {
color: var(--gGXGMVEqkjTJ);
text-decoration: none;
transition: color .2s;
}

.apEKWXryfwCF:hover {
text-decoration: underline;
color: var(--MqFQZGDNhiiX);
}

.apEKWXryfwCF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.oKfuIVvoNWuL {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.ckvuLMjrxOOJ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.ckvuLMjrxOOJ nav {
        width: 100%
}
.ckvuLMjrxOOJ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.ckvuLMjrxOOJ nav ul li a {
color: var(--gGXGMVEqkjTJ);
}
.ckvuLMjrxOOJ nav ul li a:hover {
color: var(--seURKDJqkIcp);
}

.KYgCAatTaZhj {
display: flex;
}

.pHfwUfKskWmV {
position: relative;
display: inline-block;
margin-top: 10px;
}

.xXWZSAsjDgRz {
background: var(--anFsMBneVlTr);
color: var(--gGXGMVEqkjTJ);
font-weight: 600;
border: 2px solid var(--gGXGMVEqkjTJ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.jEMvKvWYknvN {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#EsmBUudrBHjs:checked + .xXWZSAsjDgRz .jEMvKvWYknvN {
transform: rotate(180deg);
}

.lXtycoplBLkp {
display: none;
position: absolute;
min-width: 145px;
background: var(--gNANaqydpaMr);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--SHdhtxqZUFUa);
z-index: 99;
padding: 6px 0;
}
.luQdmjhBlmkn{
left: 0;
bottom: 110%;
}
.OlfPJcaLURgl{
right: 0;
top: 110%;
}
#EsmBUudrBHjs:checked ~ .lXtycoplBLkp {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.lXtycoplBLkp .BQBoolULtYRN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--wHXbhlOgvEgg);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.lXtycoplBLkp .BQBoolULtYRN:hover {
background: var(--MqFQZGDNhiiX);
color: var(--SHdhtxqZUFUa);
}
.lXtycoplBLkp .BQBoolULtYRN.is-active {
color: var(--SHdhtxqZUFUa);
font-weight: 600;
background: var(--MqFQZGDNhiiX);
border-radius: 8px;
}
.rbLMhAtEPZTj {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.rbLMhAtEPZTj span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.rbLMhAtEPZTj p {
color: var(--gNANaqydpaMr);
font-size: 34px;
text-align: start;
}
.tqVVFERPBhgD {
display: flex;
gap: 12px;
}
.YlTaUUhtZhUe {
position: relative;
flex: 1;
overflow: hidden;
}
.YlTaUUhtZhUe figure {
margin: 0;
}
.WRaVjXclRGJV {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--MqFQZGDNhiiX);
color: var(--gNANaqydpaMr);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.YlTaUUhtZhUe:hover .WRaVjXclRGJV {
opacity: 1;
color: var(--gNANaqydpaMr);
}
.YlTaUUhtZhUe img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.YlTaUUhtZhUe .pXjCyvfwaVgg {
position: relative;
}

.tqVVFERPBhgD {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.hQFjEKbKRuRn{
padding: 30px 15px;
text-align: center;
}
.tqVVFERPBhgD {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.KNXVCSGDybNg:nth-child(1),
.KNXVCSGDybNg:nth-child(2),
.KNXVCSGDybNg:nth-child(3){
width: 33%;
}
.WRaVjXclRGJV {
display: none !important;
}
.vlaFGLxFSYdL{
text-align: center;
padding: 0 10px;
}
.DgMbsyaCraDl {
margin-left: 10px;
}
.QOfDYoyaPqEU{
padding: 0 15px;
display: flex;
}
.fmwVjtjCkPvo {
display: block;
color: var(--gGXGMVEqkjTJ);

}
.ckvuLMjrxOOJ nav ul {
flex-direction: column;
gap: 20px;

}
.ULFdGUuIhFPg {
flex-direction: column;
gap: 20px;
}
#QJuLzELRJYSV {
display: none;

}
#QJuLzELRJYSV.active {
display: flex;
}
.QOfDYoyaPqEU {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.fmwVjtjCkPvo {
margin-left: auto;
}

.ckvuLMjrxOOJ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.aBSbRrtOziNB {
font-size: 26px;
width: 70%;
}
.lZNKaFfgoraV img {
margin-left: 0;
}
.tqVVFERPBhgD {
grid-template-columns: repeat(2, 1fr)
}
.tFhmDcrsGTgJ {
    height: unset;
}
.aTEPyzojmGby{
flex-wrap: wrap;
}
.KNXVCSGDybNg:nth-child(1){
width: 100%;
justify-content: center;
}
.KNXVCSGDybNg:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.KNXVCSGDybNg:nth-child(3) {
width: 50%;
}
.fFNpHtHpMIfh{
padding: 0;
}
.ZhnnbHZtXiJY{
padding: 15px 50px;
}
.aBSbRrtOziNB {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.ZhnnbHZtXiJY {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.aBSbRrtOziNB {
font-size: 14px;
width: 70%;
}
.qgNUzVEXbRec {
font-size: 16px;
}
.CWsnpriNFlwz a {
font-size: 24px;
}
.nGkPQDjqlbIm {
flex-wrap: wrap;
}
.nGkPQDjqlbIm .HaFhHneYzlnz {
width: 100%;
}
.fpUQgCmCBXAT {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.pXjCyvfwaVgg {
width: 100%;
margin: 20px auto 15px auto;
}
.fFNpHtHpMIfh {
flex-direction: column;
margin: 20px 0 20px 0;
}
.KOQBlsmorTyO{
margin-top: 15px;
}
.ZhnnbHZtXiJY {
font-size: 24px;
}
.xPUUUMWrzJbW{
margin-top: 20px;
}
.lZNKaFfgoraV{
display: flex;
justify-content: center;
margin-left: auto;
}
.lZNKaFfgoraV img {
width: 50px;
}
}
@media(max-width: 480px){
.KNXVCSGDybNg:nth-child(1) {
flex-direction: column;
}
.KNXVCSGDybNg:nth-child(2),
.KNXVCSGDybNg:nth-child(3) {
width: 100%;
}
.DgMbsyaCraDl {
margin-left: 0px;
}
.ZhnnbHZtXiJY{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.GxeYZkbvckuF{
padding: 10px 20px;
}
.CWsnpriNFlwz{
max-width: 280px;
padding: 10px;
}
.PgMIGOlDlMVT {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.PgMIGOlDlMVT::after, .btn-up::before {
width: 14px;
}

.EfuCViXrXQgx {
width: 100px;
}
.vlaFGLxFSYdL{
font-size: 14px;
}
}

/*popup*/
.LAIVFgcBQKIf {
background: var(--npMFaTeaziQi);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ftqNbyEeympK {
display: flex;
}
.xVyUWxcQwlyi {
margin-left: 15px;
}
.yGJTvsVQhhGY {
width: 130px;
height: 100%;
border-radius: 16px;
}
.JmdCGkzvDgkL {
font-size: 24px;
font-weight: 600;
}
.WeOhrVOZRgLo {
margin-top: 10px;
color: var(--wHXbhlOgvEgg);
}
.arzCIiQfLgfx {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--yzlaSNkgPAQe);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--gNANaqydpaMr);
}
.arzCIiQfLgfx:hover{
background: var(--MqFQZGDNhiiX);
transition: all 0.7s ease-in-out;
color: var(--gNANaqydpaMr);
}
.dhSkWePJqehf {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.rdMgdXndwqfQ {
position: relative;
}
.rdMgdXndwqfQ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.rdMgdXndwqfQ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.AhuuPfPJMbhd {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.LAIVFgcBQKIf{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.yGJTvsVQhhGY {
width: 70px;
}
.WeOhrVOZRgLo {
margin-right: 15px;
}
.arzCIiQfLgfx{
width: 220px;
}
}
@media(max-width: 480px){

.ftqNbyEeympK {
display: flex;
flex-direction: column;
align-items: center;
}
.arzCIiQfLgfx {
width: 200px;
margin-top: 0;
height: 40px;
}
.WeOhrVOZRgLo {
margin-right: 0;
text-align: center;
}
.xVyUWxcQwlyi {
margin-left: 0;
}
}
